---
group:
  name: autowarefoundation
  description: ''
  projects:
  - name: autoware
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'autoware.ai'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'autoware'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'autoware.ai'
    description: ''
    mirrorRelease: false
    topic: ''
  